
.login .btn{
	width: 100%;
}


.login .login-box{
	width: 350px;
	border:1px solid #e5e5e5;
	padding:20px;
	box-sizing: border-box;
	border-radius:5px;
}
@media only screen and (max-width:768px)  {
    .login .login-box{
		width: 100%;
		border:none;		
	}
}

.login .login-item li{
	width: 50%;
}

.login .login-item li a{
	color:inherit;
}


.login .login-form{
	display: none;
}


.login .form-active{
	display: block
}
